(help) 6.x homebrew

Discussion in '3DS - Games & Content' started by Sora Takihawa, Mar 9, 2016.

  1. Sora Takihawa
    OP

    Sora Takihawa Keyblade Warrior

    Member
    1,697
    275
    Oct 11, 2015
    Germany
    Realm of Darkness
    how do i get homebrew on 6.x 3ds?
     
  2. Scarlet

    Scarlet It's Basically Christmas

    pip Contributor
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,886
    2,173
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
  3. 3than_H

    3than_H Monado Boy

    Member
    381
    52
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    EDIT: nvm im thinking you have 10.6
    unless you do.
     
    Last edited by 3than_H, Mar 10, 2016
  4. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,710
    633
    Sep 4, 2014
    Italy
    He has 6.x, why should he downgrade? O.o
     
    Raylight likes this.
  5. 3than_H

    3than_H Monado Boy

    Member
    381
    52
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    EDIT: Menuhax and browserhax dont work on 10.6 so i downgraded.
     
    Last edited by 3than_H, Mar 10, 2016
  6. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,710
    633
    Sep 4, 2014
    Italy
    Well, he could get his otp and have a coldboot with aureinand, but the fastest thing is to update to at least 9.0(and max 9.2) and install menuhax and rxtools or another cfw
     
  7. 3than_H

    3than_H Monado Boy

    Member
    381
    52
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    wait does he have 6.x or 10.6 wut
     
  8. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,710
    633
    Sep 4, 2014
    Italy
    6.x is 6.X.0-XE not 10.6.0
     
  9. 3than_H

    3than_H Monado Boy

    Member
    381
    52
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    :P wut ok bye
     
    DrCrygor07 likes this.
  10. Salamencizer

    Salamencizer Handsome Computer Nerd

    Member
    795
    680
    Oct 3, 2015
    India
    Below
    Seroiusly, you should've posted this in the homebrew Developement and emulators section.
     
  11. Sora Takihawa
    OP

    Sora Takihawa Keyblade Warrior

    Member
    1,697
    275
    Oct 11, 2015
    Germany
    Realm of Darkness
    i hav oot 3d i am using this.
    but thanks
     
  12. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,508
    1,155
    May 23, 2012
    You have to either use Cubic Ninja, or upgrade to at least 9.0, to be able to use the homebrew menu. None of the *hax 2.x entrypoints support any lower firmware. You can either use a game with a 9.0+ update bundled, or use rxTools FBI inject and devmode to install and use sysUpdater to update your sysNAND.
     
  13. Sora Takihawa
    OP

    Sora Takihawa Keyblade Warrior

    Member
    1,697
    275
    Oct 11, 2015
    Germany
    Realm of Darkness
    which games can update to 9.x?